{
  "name": "codingms/modules",
  "type": "typo3-cms-extension",
  "description": "Modules - Little helper for creating frontend and backend modules in TYPO3",
  "keywords": [
    "TYPO3",
    "extension",
    "Backend",
    "Backend modules"
  ],
  "homepage": "https://www.coding.ms",
  "license": "GPL-2.0-or-later",
  "require": {
    "php": "^8.1",
    "ext-pdo": "*",
    "ext-fileinfo": "*",
    "codingms/additional-tca": ">=1.16.3",
    "typo3/cms-core": ">=12.4.0,<13.5"
  },
  "authors": [
    {
      "name": "coding.ms GmbH",
      "role": "Developer",
      "homepage": "https://www.coding.ms"
    }
  ],
  "support": {
    "issues": "https://gitlab.com/codingms/typo3-public/modules/-/issues",
    "source": "https://gitlab.com/codingms/typo3-public/modules",
    "docs": "https://www.coding.ms/documentation/typo3-modules"
  },
  "autoload": {
    "psr-4": {
      "CodingMs\\Modules\\": "Classes"
    }
  },
  "extra": {
    "tags": "Stable, PHP 7.1, PHP 7.2, PHP 7.3, PHP 7.4, PHP 8.0, PHP 8.1, PHP 8.2, PHP 8.3, TYPO3 6.2, TYPO3 7.6, TYPO3 8.7, TYPO3 9.5, TYPO3 10.4, TYPO3 11.5, TYPO3 12.4, TYPO3 13.4, English, German, Backend, OpenSource, Free, TER",
    "compatibility": {
      "typo3-6.2": "1.0.0-1.0.0",
      "typo3-7.6": "1.0.0-2.6.0",
      "typo3-8.7": "2.0.0-3.2.0",
      "typo3-9.5": "3.0.0-4.3.6",
      "typo3-10.4": "4.0.0-4.3.9",
      "typo3-11.5": "5.0.0-6.2.9",
      "typo3-12.4": "6.0.0-x.x.x",
      "typo3-13.4": "7.0.0-x.x.x"
    },
    "typo3/cms": {
      "extension-key": "modules"
    }
  }
}
